zh-CN:
  activerecord:
    models:
      sys_config: 系统参数配置
    attributes:
      sys_config:
        code: 配置码
        config_type: 配置类型
        code_value: 配置值
        sort: 排序
        depart_record_id: 部门id
        code_value_format: 配置值
        depart_record: 部门
        descrption: 描述
        created_at: 创建时间
        updated_at: 更新时间